RubyGems Navigation menu

myspace-ruby 0.7.0

A library to interface with the MySpace REST API.

Gemfile
          gem 'myspace-ruby', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install myspace-ruby -v 0.7.0
  
  
  
  
  
  
  

Total downloads 3,082

For this version 1,377

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - April 26, 2008 (32.5 KB)
  2. 0.7.0 - March 6, 2008 (29.5 KB)